body{
    height: 100%;
    width: 100%;
    background-color: #f0f2f5;
}
*{
    font-family: Arial, Helvetica, sans-serif;
}
.album{
    height: 150px;
    width: 150px;
    background-color: #c6ceda;
}
.plus-icon{
    font-size: 20px;
    padding: 10px;
}
.img-album{
    height: 150px;
    width: 150px;
    object-fit: cover;
}
.footer{
    height: 60px; position:fixed; bottom: 0;
}
.container-settings{
    height: 50px;
    width: 300px;
    position: absolute;
    left: 10;
    background-color: black;
}
.container-parent{
    position:relative;
}